/* NAV STYLE ACTIVE */
header.nav nav a.active {
	color: #fff;
}
.consumer header.nav nav a.active {
    color:rgb(177, 15, 31);
}
.global header.nav nav a.active {
	color: rgb(102, 102, 102);
}
.discount-coupon-form button {
	margin-top: 11px;
}

/* BODY BG */
body.consumer,
body.checkout-onepage-index {
	background: url(../img/background-image.png) no-repeat center top;
	background-image:url('/_site_tpl/assets/img/background-image.jpg');
}

/* SHOP BUTTON */
.button.button--webshop {
	background: #b01120; /* Old browsers */
	background: -moz-linear-gradient(top,  #b01120 0%, #ae1e22 50%, #910d1a 51%, #910d1a 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #b01120 0%,#ae1e22 50%,#910d1a 51%,#910d1a 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #b01120 0%,#ae1e22 50%,#910d1a 51%,#910d1a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b01120', endColorstr='#910d1a',GradientType=0 ); /* IE6-9 */
	padding: 10px 12px; 
	border-radius: 6px; 
	color: #ffffff; 
	font-size: 22px; 
	font-weight: 100; 
	position: relative; 
	z-index: 1;
	padding-left: 50px;
	border: 1px solid #9e0f1d;
	border-bottom: 2px solid #45060d;
	border-top: 1px solid #bf3d49;
	width: 25%;
}
.button.button--webshop:hover {
	background: #45060d;
	border-color: #45060d;
	border-bottom: 2px solid #000000;
}
.button.button--webshop:before {
	content: ' ';
	display: block;
	position: absolute;
	left: 10px;
	top: 8px;
	width: 28px;
	height: 25px;
	background: url('/_site_tpl/assets/img/icon-cart@2x.png') center center no-repeat transparent;
    background-size: 28px 25px;
}

.checkout .step-title .number {
	float: left;
	font-size: 1rem; 
	font-weight: bold;
	color: #b01120;
	margin-right: 10px;
}

.checkout .step-title h4 {
	color: #b01120;
	font-weight: bold;
	font-family: inherit;
}

/* TOP CART */
.top-account {
	display: inline-block; 
	padding: 0px; 
	margin: 0px; 
	list-style-type: none; 
	margin-right: 30px;
}
.top-account li {
	list-style-type: none; 
	padding: 0px; 
	margin: 0px; 
	font-weight: 100; 
}

.top-cart {
	position: absolute; 
	right: 0px; 
	bottom: -13px;
}
.top-cart__link {
	position: absolute;
	left: 0px;
	right: 0px;
	top: 0px;
	bottom: 0px;
	cursor: pointer;
	z-index: 9;
	display: block;
	height: 100%;
	width: 100%;
}
.top-cart__button {
	background: #b01120; /* Old browsers */
	background: -moz-linear-gradient(top,  #b01120 0%, #ae1e22 50%, #910d1a 51%, #910d1a 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #b01120 0%,#ae1e22 50%,#910d1a 51%,#910d1a 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #b01120 0%,#ae1e22 50%,#910d1a 51%,#910d1a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b01120', endColorstr='#910d1a',GradientType=0 ); /* IE6-9 */
	padding: 10px 12px; 
	border-radius: 6px; 
	color: #ffffff; 
	font-size: 22px; 
	font-weight: 100; 
	position: relative; 
	z-index: 1;
	padding-left: 60px;
	padding-right: 40px;
	border: 1px solid #9e0f1d;
	border-bottom: 2px solid #45060d;
	border-top: 1px solid #bf3d49;
}
.top-cart:hover .top-cart__button {
	background: #45060d;
	border-color: #45060d;
	border-bottom: 2px solid #000000;
}
.top-cart__button:before {
	content: ' ';
	display: block;
	position: absolute;
	left: 20px;
	top: 8px;
	width: 28px;
	height: 25px;
	background: url('/_site_tpl/assets/img/icon-cart@2x.png') center center no-repeat transparent;
    background-size: 28px 25px;
}
.top-cart__button:after {
	content: ' ';
	display: block;
	position: absolute;
	right: 10px;
	top: 13px;
	width: 21px;
	height: 17px;
	background: url('/_site_tpl/assets/img/icon-arrow@2x.png') center center no-repeat transparent;
    background-size: 21px 17px;
}
.top-cart__hover {
	position: absolute; 
	top: 55px;
	background: #ffffff;
	border-radius: 6px;
	border: 1px solid #666666;
	padding: 15px;
	color: #666666;
	width: 100%;
	display: none;
}

.top-cart__hover:before {
	display: block;
	position: absolute;
	left: 29px;
	top: -7px;
	content: " ";
    width: 12px;
    height: 12px;
    background: #ffffff;
    transform: rotate(225deg);
    -webkit-transform: rotate(225deg);
    -moz-transform: rotate(225deg);
    -o-transform: rotate(225deg);
    -ms-transform: rotate(225deg);
    border-right: 1px solid #666666;
    border-bottom: 1px solid #666666;
}

.top-cart:hover .top-cart__hover {
	display: block;
}
.top-cart__hover .price-wrapper {
	display: block;
    width: 100%;
    float: left;
    margin-bottom: 8px;
}
.top-cart__hover .label {
	float: left;
	font-size: 18px;
	font-weight: bold;
}
.top-cart__hover .price {
	float: right;
	font-size: 18px;
	font-weight: bold;
}
.top-cart__hover .text {
	font-size: 12px;
	width: 100%;
	display: block;
}
.top-cart__amount {
	position: absolute; 
	left: -15px; 
	top: 8px; 
	width: 30px; 
	height: 30px; 
	border-radius: 30px; 
	background: #ffffff; 
	text-align: center; 
	line-height: 32px; 
	color: #b01120; 
	font-weight: normal; 
	z-index: 2;
	box-shadow: 0px 0px 6px rgba(70, 6, 13, 0.65);
}

.checkout .formatted-form.totals {
    background: #F2F1EB;
    padding: 1.5rem;
}

.top-cart-label {
	padding-left: 47px;
	padding-bottom: 5px;
	background: url('/_site_tpl/assets/img/icon-cart-dark@2x.png') left top no-repeat #ffffff;
	background-size: 35px 30px;
}

#checkout-step-login .messages {
	padding: 0px;
	border: none;
	margin-top: 20px;
}

#checkout-step-login .messages li.error-msg {
	padding: 15px;
	border: 2px solid #b01120;
}

/* PRODUCTS ACTION BUTTONS */
.btn-checkout {
	background: #b01120;
	color: #ffffff;
	border: none;
}
.products__product .weight {position: absolute; margin: 0px; top: 0px; right: 0px;}
.products__product .action, .item-qty .action {position: relative; width: 100%; display: block; margin-top: 24px; height: 30px; }
.item-qty .action, .product--view .action {margin-top: 0px;width: 135px; margin: 0 auto;}
.item-qty .action.action--checkout, .product--view .action.action--checkout {width: 52px;}
.product--view .action {float: left; width: auto; min-width: 30px; }
.product--view.in--cart .action {float: left; width: auto; min-width: 135px; }
.product--view .label-qty {line-height:30px;}
.products__product .products__handle a {padding:0px;margin:0px;}
.products__handle .btn-min-product {
    bottom: 10px;
    width: 30px;
    height: 30px;
    border-radius: 30px;
    line-height: 30px;
    text-align: center;
    color: #af111f;
    font-weight: 700;
    background: url('/_site_tpl/assets/img/icon-min@2x.png') left 7px center no-repeat #ffffff;
    background-size: 14px 14px;
    border: 1px solid #af111f;
    text-indent: -9999999px;
    overflow: hidden;
    position: absolute;
    left: 0px;
    top: 0px;
    display: none;
}
.products__handle .btn-min-product:hover {
	background-color: #aaaaaa;
	border-color: #aaaaaa;
}
.products__handle .cart-amount {
	margin: 0 auto;
	bottom: 10px;
    width: 50px;
    height: 30px;
    border-radius: 30px;
    line-height: 30px;
    text-align: center;
    color: #b21121;
    font-weight: 700;
    background: #ffffff;
    border: 1px solid #9f9f9f;
    overflow: hidden;
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    font-weight: normal;
    display: none;
}
.products__handle .btn-plus-product {
    bottom: 10px;
    width: 30px;
    height: 30px;
    border-radius: 30px;
    line-height: 30px;
    text-align: center;
    color: #ffffff;
    font-weight: 700;
    background: url('/_site_tpl/assets/img/icon-plus@2x.png') left 7px center no-repeat #af111f;
    background-size: 14px 14px;
    border: 1px solid #af111f;
    text-indent: -9999999px;
    overflow: hidden;
    position: absolute;
    right: 0px;
    top: 0px;
}
.products__handle .btn-plus-product:hover {
	background-color: #000000;
	border-color: #000000;
}
.in--cart .products__handle .cart-amount,
.in--cart .products__handle .btn-min-product,
.item-qty .action .cart-amount,
.item-qty .action .btn-min-product {
	display: block;
}

.products__product .buy-box {
	overflow: visible;
}

.maincontent .discount-coupon-form {
	border: none !important;
}

.align--right {
	text-align: right;
}

.item-remove-icon {
	width: 30px;
	height: 30px;
	display: block;
	border-radius: 30px;
	overflow: hidden;
	text-indent: -99999px;
	border: 1px solid #dcdcdc;
	background: url('/_site_tpl/assets/img/icon-delete@2x.png') left 8px center no-repeat #ffffff;
    background-size: 11px 16px;
	margin: 0 auto;
	margin-top: 3px;
}

.button.button--checkout {
	background: #af1120;
    font-size: 1rem;
}

.button.button--checkout:hover {
	background: #000000;
}

.button.button--shopping {
	background: #007754;
}

.button.button--shopping:hover {
	background: #000000;
}

.button.button--right {
	float: right;
	margin-top: -15px;
}

.totals tbody,
.totals tbody tr,
.totals tbody tr td {
    font-size: 1em;
}

.totals tbody tr:last-child td {
	font-style: bold;
	font-size: 1em;
}

.totals tbody .total-row {
	border-top: 1px solid #8a8889;
}

.totals tbody .total-vat {
	font-size: 0.9em;
}

.product-add .add-to-box .products__product {
	display: block;
	text-align: left;
	margin: 0px;
	padding: 0px;
}

.hidden-md {
	display: none;
}

@media (max-width: 40.0629em) {
	.hidden-xs,
	.products__product .item-price {
		display: none;
	}
	
	.hidden-md {
		display: block;
	}
	
	.item-name {
		text-align: left;
	}
	
	.formatted-table th, .formatted-table td {
		padding: 10px;
	}
	
	.formatted-table .products__product td a {
		padding: 0px;
	}
	
	.top-cart {
		bottom: auto;
		top: 44px;
		right: 15px;
		z-index: 999;
	}
	
	.top-cart__button {
		font-size: 16px;
	}
	
	.top-cart__button:after {
		top: 11px;
	}
	
	.top-cart__button:before {
		top: 7px;
	}
	
	.top-cart__amount {
		top: 6px;
	}
	
	.button.button--checkout {
		width: 100%;
		margin-bottom: 15px;
		text-align: center;
	}
	
	.button.button--shopping,
	.discount-coupon-form button {
		width: 100%;
		text-align: center;
	}
	
	.foodservice .maincontent header>h2, 
	.consumer .maincontent header>h2,
	.global_search {
		padding-left: 15px;
		padding-right: 15px;
	}

	.button.button--webshop {
		width: 50%;
	}
}

.btn--checkout {
	background-color: #b01120;
	border-color: #b01120;
	color: #ffffff;
}

.btn--checkout:hover {
	background-color: #333333;
	border-color: #333333;
}

.btn--popup {
  	cursor: pointer;
  	transition: all 0.3s ease-out;
}

.btn--popup:hover {
	color: #333333;
}

.overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
  z-index:999;
}
.overlay:target {
  visibility: visible;
  opacity: 1;
}

.popup {
  margin: 70px auto;
  padding: 20px;
  background: #fff;
  border-radius: 5px;
  width: 50%;
  position: relative;
  transition: all 5s ease-in-out;
}

.popup h2 {
  margin-top: 0;
  color: #333;
  font-family: Tahoma, Arial, sans-serif;
}
.popup .close {
  position: absolute;
  top: 20px;
  right: 30px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #333;
}
.popup .close:hover {
  color: #06D85F;
}
.popup .content {
  max-height: 30%;
  overflow: auto;
}

@media screen and (max-width: 700px){	
	.popup {
		width: 70%;
	}
}